$kind: http-request
name: http://127.0.0.1:8000/api/savesales
url: http://127.0.0.1:8000/api/savesales
method: POST
body:
  type: json
  content: "{\r

    \    \"transaction_type\": \"1\",\r

    \    \"car_id\": \"2\",\r

    \    \"car_amount\": \"590000\",\r

    \    \"initial_amount_paid\": \"3999\",\r

    \    \"credit_amount\": \"586001\",\r

    \    \"no_of_installments\": \"4\",\r

    \    \"first_name\": \"Alfred\",\r

    \    \"last_name\": \"Platin\",\r

    \    \"other_name\": \"Mugasa\",\r

    \    \"phone\": \"0702771123\",\r

    \    \"desciption\": \"Comment\"\r

    }"
order: 3000
